@charset "UTF-8";

/* stacking order, back to front:  container that expands with page background, header/footer,  content firefox doesn't handle negative z-index properly, so in order to get the header to lay behind the floated columns and over the container use static and relative positioning plus z-index*/

body {
	font: 100% Verdana, sans-serif;
	margin: 0;
/* zero the margin and padding for differing browser defaults */
	padding: 0;
	font-size: 0.9em;
	line-height: 1.8;
}

a:link {
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	font-weight: bold;
	color: #00CCFF;
	text-decoration: underline;
}

a:visited {
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}


h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #4F1933;
	font-size: 2.2em;
	font-weight: bolder;
	font-stretch: narrower;
	line-height: 1em;
/*	background-color: #F4F6E8;	*/
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7B6C33;
	font-size: 1.1em;
	font-weight: bold;
	font-stretch: expanded;
	text-transform: uppercase;
	border-bottom-color: #CFD387;
	border-bottom-style: dashed;
	border-bottom-width: thin;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4F1933;
	font-stretch: semi-expanded;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.2em;
	margin-bottom: -.85em;
}

h4 {
	color: #4F1933;
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 2pt;
	margin-top: 2pt;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7B6C33;
	font-stretch: semi-expanded;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1em;
	margin-bottom: 5px;
}

h6 {
	color: #7B6C33;
	font: bold 1.1em Verdana, Arial, Helvetica, sans-serif;
	margin-top: -1px;
	margin-bottom: 1px;
}

hr {
	background-color: khaki;
	border: 0px;
	color: khaki;
	height: 1px;
}

#bgwrap {
	width: 100%;
	margin: 0 auto;
	background-color: #413C55;
}

#container {
	width: 1000px;
	background: url(images/bg-2.jpg) repeat;
	margin: 0 auto;
/* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left;
	z-index: 0;
	position: static;
	top: 0;
}

#header {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	height: 487px;
	z-index: 1;
	top: 0;
	position: absolute;
	clear: both;
	background: url(images/bg-1.jpg) no-repeat;
}

#maincontent {
/* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 39px;
	z-index: 3;
	position: relative;
	margin: 10px 100px 0 122px;
}

#maincontent p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.8;
	color: #2D293C;
}

#news {
	margin: 10px 100px 0 122px;
	padding: 0 39px;
	position: relative;
	z-index: 3;
}

#footer {
	width: 1000px;
/* using 24px less than a full 1024px width allows for browser chrome and avoids a horizontal scroll bar */
	background: url(images/bg-3.jpg) repeat-x;
	margin: 0 auto;
	position: relative;
	text-align: left;
	float: none;
	height: 80px;
	z-index: 2;
}

blockquote ul {
	list-style-type: none;
	color: #504a66;
	font: bold .8em/1.5em Verdana, Helvetica, Arial, "sans serif";
}

/* NAVIGATION */

#menu {
	border: none;
	border: 0px;
	width: 700px;
	margin: 148px 0 20px 0;
	padding: 0;
	font: 10px Verdana, Helvetica, sans-serif;
	font-stretch: semi-expanded;
	position: relative;
	z-index: 3;
}

#menu ul {
	height: 35px;
	list-style: none;
	margin: 0;
	padding: 0;
	background-color: #E9E4D5;
}

#menu li {
	width: 100px;
	float: left;
	padding: 0px;
}

#menu li a {
	background: #E9E4D5 url("images/nav-bg.jpg") no-repeat;
	color: #413C55;
	display: block;
	line-height: 35px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
}

#menu li a:hover, .menu ul li:hover a {
	background: #968A5C url("images/nav-bg-hov.jpg") no-repeat;
	color: #FFFFFF;
	text-decoration: none;
}

#menu li ul {
	display: none;
	padding: 0px;
	margin: 0px;
	position: absolute;
	width: 200px;
	z-index: 200;
	height: auto;
	border: 1px solid #413C55;
	-moz-box-shadow: 3px 3px 8px #6a6375;  
	-webkit-box-shadow: 3px 3px 8px #6a6375;  
	box-shadow: 3px 3px 8px #6a6375;
}

#menu li:hover ul {
	display: block;
}

#menu li li {
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	width: 200px;
}

#menu li:hover li a {
	background-image: none;
}

#menu li ul a {
	background-color: #E9E4D5;
	display: block;
	height: 25px;
	font-size: 10px;
	margin: 0px;
	padding: 0px 10px 0px 15px;
	text-align: left;
	letter-spacing: 2px;
	text-transform: uppercase;
	line-height: 25px;
}

#menu li ul a:hover, .menu li ul li:hover a {
	background: #413C55;
	border: 0px;
	color: #ffffff;
	text-decoration: none;
}

#menu p {
	clear: left;
}

/* END NAV */

#headerfloat {
	display: block;
	position: relative;
	margin: 0 0 0 160px;
	z-index: 4;
}

.fltrt {
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}
/* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.byline {
	color: #504a66;
	font-size: 10px;
	font-style: italic;
}

.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #7B6C33;
	font-size: 0.9em;
	font-weight: normal;
	text-transform: uppercase;
	text-align: right;
	position: relative;
	top: -1em;
	margin-right: 25px;
	margin-bottom: -10px;
}

.navtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #413C55;
	text-align: center;
	padding-top: 30px;
}

.time {
	font-size: 1em;
	font-weight: bolder;
	text-transform: uppercase;
	color: #4F1933;
	background-color: #ECEDCD;
	border-color: #CCCCCC;
	border-right-style: solid;
	border-width: thin;
	border-bottom-style: solid;
}

/* OLD
#sidebar1 {
	width: 235px;
	padding: 15px 10px;
	float: right;
	margin: 135px 105px 0 0;
	z-index: 2;
	position: relative;
	display: inline;

}
#sidebar1 p {
	font-size: 0.8em;
	line-height: 1.5em;
}
*/

table {
	font-size: 90%;
	border-collapse: collapse;
	border: 1px solid #cacc69;
}

td {
	border: 1px solid #cacc69;
	padding: 5px;
}

/* DRUPAL OVERRIDES */

#mission {
	font-style: italic;
	color: #413C55;
}

.links {
	font-size: .9em;
	font-weight: normal;
	background-color: #eee;
	margin-top: 5px;
}

.statistics_counter {
  visibility: hidden;
}

/* TEASER, RoN, NODE STYLES */

.blogtitle {
	background-image:url(images/blog-title-bg.png);
	background-repeat:no-repeat;
	background-position:right;
	height: 36px; 
}
.blogtitle p a:link a:hover a:active {
display: none;
/*	font-weight: normal;
	font-size: .5em !important;
	bottom: 0;
	position: absolute;
	text-align: right;*/
}
#blogheader {
	display: box;
	background: transparent url(images/blogohead.gif) no-repeat scroll center top;
	height: 90px;
	width: 700px;
}
#newsletterheader {
	display: box;
	background: transparent url(images/newslogo.gif) no-repeat scroll left top;
	height: 90px;
	width: 700px;
}

/* MESSAGE BAR */

#message {
	width: 676px;
	padding: 10px;
	border: 2px dashed #5C3749;
	postion: relative;
	z-index: 4;
}

#message table {
	font-size: 85%;
	border: none;
}